Subject: Re: Installing ARM Linux on an A5000

From: Philip Blundell <[email-masked]>
Date: Thu, 01 Jan 1998 19:36:00 +0000

>Thanks for replying, it just says "Error
>                           I cannot find the device anywhere on your system"

Ah.  Can you look at the messages you get when the kernel starts, and see if 
it seems to be detecting the card then?

>I have not tried adding extra arguments because I don't know any. A the moment
>I am using a RiscPC boot disk, this may be the problem, but I do not have an
>a5k boot disk and do not know where to get one. Any Ideas?

I don't know enough about how Russell's installer works (never having used it) 
to say, really.

p.

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]